cmd: /usr/local/dendrite/bin/dendrite-monolith-server -config /usr/local/etc/dendrite/dendrite.yaml
log:
  file: /var/log/dendrite.log
  age: 86400 # log 1 day
  num: 7 # keep 7 files
  size: 1 # size of file 1MB
wait: 1
